@charset "utf-8";
/* CSS Document */
/* tamaño y forma del panel principal */
div#panel {
	position: relative;
	width:700px;
	height:400px;
	margin-left:300px;
}

/* configuracion de las pestañas */
ul#tabs {
	position:absolute;
	left: -111px;
	top: 1px;
	margin:0;
	padding:0;
	width: 600px;
	height: 24px;
	z-index: 20;
}
	ul#tabs li {
		float:left;
		height: 23px;
		padding-left: 8px;
		list-style: none;
		margin-right: 1px;
		background:url(../imagenes/tabs.png) left -48px;
	}
	ul#tabs li.actual {
		height: 24px;
		background: url(../imagenes/tabs.png) left -72px;
	}
		ul#tabs li a {
			display: block;
				/* hack para ie6 */
				.display: inline-block;
				/* fin del hack */
			height: 23px;
			line-height: 23px;
			padding-right: 8px;
			outline: 0px none;
			font-family: arial;
			font-size: 10px;
			text-decoration: none;
			color: #000;
			background: url(../imagenes/tabs.png) right 0px;
		}
		
		ul#tabs li.actual a {
			height: 24px;
			line-height: 24px;
			background: url(../imagenes/tabs.png) right -24px;
			cursor: default;	
		}

/* Configuración de los paneles */
div#panel #paneles {
	position:absolute;
	left: -111px;
	top: 25px;
	width: 600px;
	height: 400px;
	border: 1px solid #91a7b4;
	background: #fff;
	overflow: hidden;
	z-index: 10px;
}
	div#panel #paneles div {
		margin:10px;
		width: 600px;
		height: 450px;
		font-family: arial;
		font-size: 12px;
		text-decoration: none;
		color: #000;
		overflow: auto;
	}
